RubyGems Navigation menu

standard-custom 1.0.0

Plugin containing implementations of custom cops that are bundled as defaults in Standard Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.2 - July 13, 2023 (8.0 KB)
  2. 1.0.1 - June 05, 2023 (8.0 KB)
  3. 1.0.0 - April 15, 2023 (8.0 KB)

Runtime 依赖 (1):

lint_roller ~> 1.0

业主:

推送:

作者:

  • Justin Searls

SHA 256 校验和:

c87e1f64a1c56a20de48541a83764ebd4f3172fed9c78ff5ca1977fdc99c22e2

下载总量 3,972,799

这个版本 562,357

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: